/* ------------ Responsive ----------- */

@media (width <= 991px){
section.contenido_footer {
  grid-template-columns: minmax(220px, 350px) 350px;
}

.contenedor {
  grid-template-columns: minmax(220px, 1fr) 1fr 1fr;
}

}

@media (max-width: 768px) {
    .contenedor {
        margin: 0;
        width: fit-content;
        padding: 0;
        display: grid;
        grid-template-columns: minmax(200px, 1fr) 1fr;
        gap: 30px;
    }

    .grid-container .header {
        grid-area: header;
        margin: 51px auto;
        width: 100%;
    }
}

@media (width <= 767px){
    .header_imagen img.logo_influencers.center-block.img-responsive{
        max-width: 75%;
        margin: 50px 0 0 0;
}

}

@media (width <= 700px){
    section.contenido_footer {
        grid-template-columns: minmax(220px, 350px);
}
}

@media (max-width: 480px) {

    .contenedor {
        grid-template-columns: minmax(200px, 1fr) 1fr;
    }
}

@media (max-width: 479px) {
    .contenedor {
        grid-template-columns: minmax(200px, 1fr);
    }
}

@media (max-width: 430px) {
    .contenedor {
        margin: 2% auto;
        width: fit-content;
        padding: 15px;
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
        background-color: #49dbcf;
    }

    .header_informacion {
        display: flex;
        flex-flow: row wrap;
        margin: 1% 5%;
        justify-content: center;
        gap: 10px;
    }

    .grid-container .header {
        grid-area: header;
        margin-top: 50px;
        background-color: #49dbcf;
    }

    .footer {
        overflow: hidden;
    }

    .grid-container {
        background: url(../img/bg_influencers_1.jpg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        background-color: #49dbcf;
        display: grid;
        grid-template-rows: auto auto auto;
        grid-template-areas:
            "header"
            "main"
            "content"
            "content2";
        overflow: hidden;
    }

    .header_informacion p {
        color: black;
        margin: 2% auto;
        font-size: 1em;
        text-align: justify;
        width: fit-content;
    }

    img.imagen_04 {
        position: relative;
        z-index: 2;
        top: -65px;
        left: -60px;
        width: 125%;
    }

    h3.llamado_footer {
        color: black;
        font-weight: 700;
        font-size: 1.2em;
        margin: 0 auto;
        text-align: center;
        background: #fff;
        width: 65%;
        border-bottom: 3px solid black;
        line-height: 1.8rem;
    }

    section.contenido_footer {
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
        margin: 2% auto;
        width: 80%;
    }
}

.web-sii footer {
  margin: 0;
}

.boton_footer h4 a:link {
    color: #e2eff7;
}

.titular_texto p a.plataformas {
  color: #3e41a8;
}

.mm-menu.mm-offcanvas{
    z-index: 5;
}